Event_participants
Bulk import participants
AuthorizationBearer <token>
In: header
Path Parameters
event_idstring
The event id identifier
Format
uuidparticipantsarray<object>
skip_duplicatesboolean
Default
trueResponse Body
curl -X POST "https://edushade.com/api/v1/admin/events/497f6eca-6276-4993-bfeb-53cbbbba6f08/participants/bulk/import" \
-H "Content-Type: application/json" \
-d '{
"participants": [
{
"company": "EduTech Inc",
"designation": "Product Manager",
"email": "jane.smith@example.com",
"metadata": {
"experience_level": "intermediate",
"interests": [
"string"
]
},
"name": "Jane Smith",
"phone": "+1234567892",
"pricing_id": "123e4567-e89b-12d3-a456-426614174002",
"utm_campaign": "bulk_invite",
"utm_source": "email"
}
],
"skip_duplicates": true
}'{}Empty
Empty
Empty